        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE DELIMSET__genmod
          INTERFACE 
            SUBROUTINE DELIMSET(IO,SNOL,SNOR,SVAR)
              INTEGER(KIND=4) :: IO
              CHARACTER(LEN=5) :: SNOL
              CHARACTER(LEN=5) :: SNOR
              CHARACTER(LEN=5) :: SVAR
            END SUBROUTINE DELIMSET
          END INTERFACE 
        END MODULE DELIMSET__genmod
